.menu {
	font-family:Verdana;
	font-size:11px;
	font-weight: bold;
	text-decoration:none;
	color: #FFFFFF
}


.white_text { font-family:Verdana; font-size:11px; font-weight:normal; text-decoration: none; color: #FFFFFF; }

.text { font-family:Verdana; font-size:11px; font-weight:normal; text-decoration: none; color: #FFFFFF; }

.teetimeheader { font-family:Verdana; font-size:10px; font-weight: normal; text-decoration: none; color: #FFFFFF; }

.teetime { font-family:Verdana; font-size:10px; font-weight:normal; text-decoration: none; color: #000000; }

.calendarheader { font-family:Verdana; font-size:11px; font-weight: bold; text-decoration: none; color: #000000 ; }

.calendarheader_other { font-family:Verdana; font-size:11px; font-weight: bold; text-decoration: none; color: #E0CB93; }

.calendardate { font-family:Verdana; font-size:10px; font-weight: normal; text-decoration: none; color: #000000; }
.calendardate_other { font-family:Verdana; font-size:10px; font-weight: normal; text-decoration: none; color: #E0CB93; }


input {font-family: Verdana; font-size: 10px; background-color: #F8FFEA; color: #000000; border: 1px solid black}

select {font-family:Verdana; font-size: 10px; background-color: #F8FFEA; color: #000000; border: 1px solid black}

button {font-family: Verdana; font-size: 10px; background-color: #F8FFEA; color: #000000; border: 1px solid black}

.button_chosen {font-family: Verdana; font-size: 10px; background-color: #FFFFFF; color: black; border: 1px solid black}

.button_text {font-family: Verdana; font-size: 10px; color: #FFFFFF; }

textarea {font-family: Verdana; font-size: 10px; background-color: #F8FFEA; color: #000000; border: 1px solid black}